.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.149600px;}
.ls3{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003200px;}
.ls1{letter-spacing:1.542000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws5{word-spacing:0.876800px;}
.ws4{word-spacing:0.880000px;}
.ws3{word-spacing:1.120000px;}
.ws1{word-spacing:1.680000px;}
.ws0{word-spacing:2.001600px;}
._1{margin-left:-4.800000px;}
._6{margin-left:-3.164800px;}
._2{margin-left:-1.842000px;}
._16{width:1.116800px;}
._3{width:2.400000px;}
._7{width:6.553600px;}
._0{width:12.762000px;}
._4{width:22.675200px;}
._11{width:48.086400px;}
._13{width:49.756800px;}
._14{width:52.313600px;}
._15{width:68.592000px;}
._9{width:78.355200px;}
._a{width:86.883200px;}
._d{width:94.355200px;}
._12{width:108.926800px;}
._f{width:110.380800px;}
._b{width:130.064000px;}
._8{width:159.175200px;}
._e{width:180.574800px;}
._c{width:189.715200px;}
._10{width:201.155200px;}
._5{width:226.796800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:156.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.y49{bottom:151.054248px;}
.y48{bottom:176.828758px;}
.y47{bottom:191.668627px;}
.y46{bottom:206.508497px;}
.y45{bottom:221.348366px;}
.y44{bottom:251.028105px;}
.y43{bottom:265.867974px;}
.y33{bottom:429.106692px;}
.y32{bottom:443.946561px;}
.y31{bottom:458.786431px;}
.y30{bottom:473.626300px;}
.y2f{bottom:488.466169px;}
.y2e{bottom:503.306039px;}
.y2d{bottom:518.145908px;}
.y2c{bottom:532.985777px;}
.y2b{bottom:547.825646px;}
.y2a{bottom:562.665516px;}
.y29{bottom:577.505385px;}
.y28{bottom:592.345254px;}
.y27{bottom:607.184967px;}
.y42{bottom:607.185124px;}
.y41{bottom:622.024993px;}
.y26{bottom:636.864706px;}
.y25{bottom:651.704575px;}
.y40{bottom:651.704731px;}
.y24{bottom:666.544444px;}
.y3f{bottom:681.384470px;}
.y23{bottom:696.224339px;}
.y22{bottom:711.064208px;}
.y21{bottom:725.904078px;}
.y20{bottom:740.743791px;}
.y3e{bottom:755.583816px;}
.ya{bottom:770.079869px;}
.y1f{bottom:770.423686px;}
.y1e{bottom:785.263399px;}
.y3d{bottom:785.263555px;}
.y9{bottom:802.883791px;}
.y1d{bottom:814.943137px;}
.y3c{bottom:814.943293px;}
.y1c{bottom:829.783007px;}
.y3b{bottom:829.783163px;}
.y8{bottom:835.687712px;}
.y1b{bottom:844.622876px;}
.y3a{bottom:844.623032px;}
.y7{bottom:868.491634px;}
.y1a{bottom:874.302614px;}
.y39{bottom:874.302771px;}
.y19{bottom:889.142484px;}
.y38{bottom:889.142640px;}
.y6{bottom:901.295556px;}
.y18{bottom:903.982353px;}
.y17{bottom:918.822222px;}
.y37{bottom:918.822378px;}
.y16{bottom:933.662092px;}
.y5{bottom:934.099477px;}
.y36{bottom:948.502117px;}
.y15{bottom:963.341830px;}
.y35{bottom:963.341986px;}
.y4{bottom:966.903399px;}
.y14{bottom:978.181699px;}
.y34{bottom:978.181856px;}
.y13{bottom:993.021569px;}
.y3{bottom:999.707320px;}
.y12{bottom:1007.861438px;}
.y11{bottom:1022.701307px;}
.y10{bottom:1037.541176px;}
.yf{bottom:1052.381046px;}
.ye{bottom:1082.060784px;}
.yb{bottom:1133.391111px;}
.y2{bottom:1135.109412px;}
.yd{bottom:1135.140810px;}
.yc{bottom:1135.156275px;}
.h8{height:37.578559px;}
.h7{height:39.437500px;}
.h6{height:46.973199px;}
.h3{height:70.459798px;}
.h2{height:84.551758px;}
.h4{height:183.195475px;}
.h5{height:1208.277778px;}
.h1{height:1237.082745px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:77.495359px;}
.x2{left:78.823137px;}
.x6{left:92.319608px;}
.x5{left:211.882092px;}
.x7{left:580.067059px;}
.x3{left:706.268431px;}
.x4{left:708.189804px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.541918pt;}
.ls3{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.002731pt;}
.ls1{letter-spacing:1.316184pt;}
.ws2{word-spacing:0.000000pt;}
.ws5{word-spacing:0.748398pt;}
.ws4{word-spacing:0.751130pt;}
.ws3{word-spacing:0.955983pt;}
.ws1{word-spacing:1.433975pt;}
.ws0{word-spacing:1.708479pt;}
._1{margin-left:-4.097071pt;}
._6{margin-left:-2.701336pt;}
._2{margin-left:-1.572251pt;}
._16{width:0.953252pt;}
._3{width:2.048536pt;}
._7{width:5.593868pt;}
._0{width:10.893088pt;}
._4{width:19.354564pt;}
._11{width:41.044459pt;}
._13{width:42.470239pt;}
._14{width:44.652613pt;}
._15{width:58.547146pt;}
._9{width:66.880589pt;}
._a{width:74.159719pt;}
._d{width:80.537493pt;}
._12{width:92.975177pt;}
._f{width:94.216248pt;}
._b{width:111.016971pt;}
._8{width:135.865024pt;}
._e{width:154.130792pt;}
._c{width:161.932639pt;}
._10{width:171.697326pt;}
._5{width:193.583879pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs1{font-size:51.213389pt;}
.fs0{font-size:61.456067pt;}
.fs2{font-size:133.154812pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y49{bottom:128.933333pt;}
.y48{bottom:150.933333pt;}
.y47{bottom:163.600000pt;}
.y46{bottom:176.266667pt;}
.y45{bottom:188.933333pt;}
.y44{bottom:214.266667pt;}
.y43{bottom:226.933333pt;}
.y33{bottom:366.266800pt;}
.y32{bottom:378.933467pt;}
.y31{bottom:391.600133pt;}
.y30{bottom:404.266800pt;}
.y2f{bottom:416.933467pt;}
.y2e{bottom:429.600133pt;}
.y2d{bottom:442.266800pt;}
.y2c{bottom:454.933467pt;}
.y2b{bottom:467.600133pt;}
.y2a{bottom:480.266800pt;}
.y29{bottom:492.933467pt;}
.y28{bottom:505.600133pt;}
.y27{bottom:518.266667pt;}
.y42{bottom:518.266800pt;}
.y41{bottom:530.933467pt;}
.y26{bottom:543.600000pt;}
.y25{bottom:556.266667pt;}
.y40{bottom:556.266800pt;}
.y24{bottom:568.933333pt;}
.y3f{bottom:581.600133pt;}
.y23{bottom:594.266800pt;}
.y22{bottom:606.933467pt;}
.y21{bottom:619.600133pt;}
.y20{bottom:632.266667pt;}
.y3e{bottom:644.933467pt;}
.ya{bottom:657.306667pt;}
.y1f{bottom:657.600133pt;}
.y1e{bottom:670.266667pt;}
.y3d{bottom:670.266800pt;}
.y9{bottom:685.306667pt;}
.y1d{bottom:695.600000pt;}
.y3c{bottom:695.600133pt;}
.y1c{bottom:708.266667pt;}
.y3b{bottom:708.266800pt;}
.y8{bottom:713.306667pt;}
.y1b{bottom:720.933333pt;}
.y3a{bottom:720.933467pt;}
.y7{bottom:741.306667pt;}
.y1a{bottom:746.266667pt;}
.y39{bottom:746.266800pt;}
.y19{bottom:758.933333pt;}
.y38{bottom:758.933467pt;}
.y6{bottom:769.306667pt;}
.y18{bottom:771.600000pt;}
.y17{bottom:784.266667pt;}
.y37{bottom:784.266800pt;}
.y16{bottom:796.933333pt;}
.y5{bottom:797.306667pt;}
.y36{bottom:809.600133pt;}
.y15{bottom:822.266667pt;}
.y35{bottom:822.266800pt;}
.y4{bottom:825.306667pt;}
.y14{bottom:834.933333pt;}
.y34{bottom:834.933467pt;}
.y13{bottom:847.600000pt;}
.y3{bottom:853.306667pt;}
.y12{bottom:860.266667pt;}
.y11{bottom:872.933333pt;}
.y10{bottom:885.600000pt;}
.yf{bottom:898.266667pt;}
.ye{bottom:923.600000pt;}
.yb{bottom:967.413333pt;}
.y2{bottom:968.880000pt;}
.yd{bottom:968.906800pt;}
.yc{bottom:968.920000pt;}
.h8{height:32.075423pt;}
.h7{height:33.662134pt;}
.h6{height:40.094278pt;}
.h3{height:60.141418pt;}
.h2{height:72.169701pt;}
.h4{height:156.367686pt;}
.h5{height:1031.333333pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:66.146667pt;}
.x2{left:67.280000pt;}
.x6{left:78.800000pt;}
.x5{left:180.853333pt;}
.x7{left:495.120000pt;}
.x3{left:602.840000pt;}
.x4{left:604.480000pt;}
}
